{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Story 9 | Homepage</title>
{% endblock meta %}

{% block content %}
<div>
    
</div>
    {% for message in messages %}
        <script>
            alert("{{ message }}")
        </script>
    {% endfor %}

    {% if user.is_authenticated %}
    	<h1>Selamat Datang, {{ user.username }}</h1>
        <br>
        <p>Ingin keluar?</p>
        <a href="/logout" class="btn btn-primary" name="logout">Keluar</a>

      {% else %}
        <h1>Selamat Datang!</h1>
        <br>
        <p>Untuk menikmati pengalaman yang menarik, silahkan masuk!</p>
        <a href="/login" class="btn btn-primary" name="login">Masuk</a>
        <br><br>
        <p>Belum punya akun? Yuk Daftar!</p>
        <a href="/signup" class="btn btn-primary" name="signup">Daftar</a>

      {% endif %}

{% endblock content %}